@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&display=swap');

main.withHeader  {
    padding: 150px 0 0;
}

.dayButton {
    padding: 1rem;
    font-weight: bolder;
}
.dayButton :hover{
    color: var(--shop-secondary-color)!important;
}
.dayButton.active{
    border-bottom: 2px solid #000000;
    font-weight: bolder;
}
.mainIco :hover{
    color: var(--shop-secondary-color)!important;
}

.cinecheckPic {
    width: 30px;
    height: 30px;
}
.seance {
    background-color: #f1f2f7;
    color: black;
    border: black thin solid;

    text-align: center;
}



html * {
    font-family: "Quicksand", sans-serif;

}

#headerMenu .nav-link {
    padding: 0;
    margin: 1rem;
}

#headerMenu .mainIco {
    min-width: 100px;
    text-align: center;
}

.bg-grey {
    background-color: #f1f2f7;
}

#mainLogo {
    max-height: 40px;
    width: auto;
}


.ui-datepicker {
    width: 350px !important;
    padding: 30px;
    border: 2px solid #e4e6ed !important;
    border-radius: 8px;
    z-index: 1000 !important
}

.ui-datepicker .ui-datepicker-header {
    background-color: transparent;
    border: none;
    margin: 0 0 20px;
    padding: 0
}

.ui-datepicker .ui-datepicker-header .ui-datepicker-prev {
    left: 2px !important
}

.ui-datepicker .ui-datepicker-header .ui-datepicker-next {
    right: 2px !important
}

.ui-datepicker .ui-datepicker-header .ui-datepicker-prev,.ui-datepicker .ui-datepicker-header .ui-datepicker-next {
    border: 0;
    top: 2px !important;
    cursor: pointer
}

.ui-datepicker .ui-datepicker-header .ui-datepicker-prev.ui-state-hover,.ui-datepicker .ui-datepicker-header .ui-datepicker-next.ui-state-hover {
    background: none;
    font-weight: bold
}

.ui-state-default{
    border: none!important;
    background: none!important;
}

.ui-datepicker .ui-datepicker-title {
    font-size: 25px;
    line-height: 27px;
    font-weight: 500;
    color: #000000
}

.ui-datepicker .ui-datepicker-month,.ui-datepicker .ui-datepicker-year {
    border: none;
    padding: 0;
    color: #000000;
    font-size: 20px !important
}

.ui-datepicker .ui-datepicker-month option,.ui-datepicker .ui-datepicker-year option {
    font-size: 15px !important
}

.ui-datepicker .ui-datepicker-calendar {
    margin-bottom: 0
}

.ui-datepicker .ui-datepicker-calendar tr {
    display: flex;
    justify-content: space-around
}

.ui-datepicker .ui-datepicker-calendar tr td,.ui-datepicker .ui-datepicker-calendar tr th {
    border: 0;
    padding: 0;
    flex-basis: 29px;
    width: 29px;
    background-color: transparent;
    height: 29px;
    border-radius: 50%;
    line-height: 29px;
    margin: 4px 0;
    font-size: 16px
}

.ui-datepicker .ui-datepicker-calendar tr td a,.ui-datepicker .ui-datepicker-calendar tr th a {
    background: transparent;
    border: 0;
    padding: 0;
    opacity: 1;
    text-align: center;
    font-weight: bold
}

.ui-datepicker .ui-datepicker-calendar tr th {
    color: #000000;
    font-size: 16px
}

.ui-datepicker .ui-datepicker-calendar tr td {
    transition: all 0.3s ease
}

.ui-datepicker .ui-datepicker-calendar tr td a {
    color: #000000
}

.ui-datepicker .ui-datepicker-calendar tr td:hover {
    background-color: #000000
}

.ui-datepicker .ui-datepicker-calendar tr td:hover a {
    color: #fff !important
}

.ui-datepicker .ui-datepicker-calendar tr td.past-day:not(.ui-datepicker-today) a {
    color: #9fa7c3
}

.ui-datepicker .ui-datepicker-calendar tr td.ui-datepicker-other-month a {
    color: #e4e6ed
}

.ui-datepicker .ui-datepicker-calendar tr td.ui-datepicker-current-day,.ui-datepicker .ui-datepicker-calendar tr td.ui-datepicker-today.ui-datepicker-days-cell-over {
    background-color: #000000
}

.ui-datepicker .ui-datepicker-calendar tr td.ui-datepicker-current-day a,.ui-datepicker .ui-datepicker-calendar tr td.ui-datepicker-today.ui-datepicker-days-cell-over a {
    color: #fff !important
}


.ui-datepicker .ui-datepicker-header .ui-icon {
    background: none;
    text-indent: 0;
    width: 20px;
    height: 26px;
    margin-top: -15px;
}

.ui-datepicker .ui-datepicker-header .ui-icon::before {
    font-family: 'Font Awesome 7 Pro', serif;
    font-size: 1.2rem;
}

.ui-datepicker .ui-datepicker-header .ui-icon.ui-icon-circle-triangle-w::before {
    content: "\f060";
}

.ui-datepicker .ui-datepicker-header .ui-icon.ui-icon-circle-triangle-e::before {
    content: "\f061";
}

.productCategoryDescription, .priceCategoryDescription {
    opacity: 0.8;
    font-size: 0.9rem;
}

.productCategoryLabel {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.2rem;
}
.priceCategoryLabel {
    font-weight: bold;
}

.priceCategory {
    padding: 4px;
}

.priceValue {
    /*font-weight: bold;*/
    font-size: 1.1em;
}
.priceName, .priceQuantity {
    margin: 10px;
}



@media (max-width: 992px) {

    .itemDescription {
        font-size: 0.9em;
    }
    #headerMenu {
        font-size: 0.7em;
    }

    #headerMenu .nav-link {
        margin: 0.8em;
    }

    #headerMenu .mainIco {
        min-width: auto;
    }

    #mainLogo {
        max-width: 100px;
        height: auto;
    }
    .hidden-on-mobile {
        display: none!important;
    }
    .dayButton {
        padding: 0.5rem;
        font-weight: bold;
        font-size: 0.8em;
    }
    /*main  {*/
    /*    padding: 110px 0 0;*/
    /*}*/
}
